Bug 199928 - HWCERT: MASTERMIND DT4-2173 [Goto Cert]
HWCERT: MASTERMIND DT4-2173
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Red Hat Enterprise Linux (Show other bugs)
4
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: S. Lele
Red Hat Hardware Certification
N.A.
MASTERMIND
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-24 08:25 EDT by Lipika Pal
Modified: 2016-09-14 08:33 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHEL4-QU3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-08-16 09:11:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 199928 None None None 2016-09-14 08:33 EDT

  None (edit)
Comment 14 S. Lele 2006-08-16 09:10:00 EDT
Product Description is as follows:
Processor: Intel Celeron D Processor Speed: 2.66 Ghz, L2 Cache: 256 KB
Memory: 256 MB
Hard Disk Drive: ST3802110A  80 GB IDE HDD 
Network Interface Card: VIA Technologies, Inc. VT6102 [Rhine-II] Integrated
10/100 NIC
Video: VIA Technologies UniChrome Pro IGP
USB ports: 6
CDROM: Samsung SH-R522C CD Writer 
Floppy Disk Drive: 1.44 MB FDD
Audio: VIA VT8233/A/8235/8237 AC97 Audio Controller
Motherboard: Mercury PVM7    
Chipset: VIA P4M800/VT8237 

System has no configurable options.

Note You need to log in before you can comment on or make changes to this bug.